Bug 1005722 - Tree of files is not updated when a package with subpackage is created
Tree of files is not updated when a package with subpackage is created
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: 6.0.0
Assigned To: manstis
Ivo Bek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 05:24 EDT by Ivo Bek
Modified: 2014-08-06 16:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:19:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivo Bek 2013-09-09 05:24:07 EDT
Description of problem:

I wanted to create a package such as "xyz.abc" or "xyz/abc" within resources folder. I changed the view to technical in Project Explorer, went to my project and its resources folder. 
Then when you create the "xyz.abc" project, the notification about successful creation will appear but the tree of resources files will remain the same. To update the tree of files, you must go up and back to the resources.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 5 Ivo Bek 2013-10-15 12:00:57 EDT
Verified in BPMS 6.0.0.ER4

Note You need to log in before you can comment on or make changes to this bug.